Subject: devel-digest V2 #159
From: [email-masked] (devel-digest)
To: [email-masked]

devel-digest           Tuesday, May 4 1999           Volume 02 : Number 159

In this issue:

    IrDA progress on the NetWinder
    More Recent Webroot Image?
    patch-2.2.7-rmk1.gz
    RTFM

See the end of this digest for information about devel-digest.

----------------------------------------------------------------------

Date: 03 May 1999 15:45:58 +0100
From: Dag Brattli <[email-masked]>
Subject: IrDA progress on the NetWinder

Hi,

Just wanted to tell that I have made some progress with the IrDA support,
and I now got the NetWinder working at 4Mbps (using Linux-2.2.6-rmk1). I'm
currently using an IrDA docking station (Tekram IR-660) so I can now use
both the mouse and keyboard without having the wires connected to the
NetWinder (which is good since I'm having problems with the connectors on
the back). It's also a nice way of swithing the same mouse and keyboard
from one machine to the other :-)

I still have some problems with IrLAN. I can make IrLAN connect at 4Mbps,
but there still some problems so I cannot make it send any IP frames yet. I
expect to solve these problems shortly, so hopefully I can put a patch out
in a few days.

So why do you want 4Mbps IrDA?

Well, if you have a laptop, you could use the NetWinder as the docking
station for you laptop. That way, you could access the network, printer etc
without having to connect any wires to your laptop at all.

I have also fixed ORBit/CORBA so you can use IrDA as the transport (no
TCP/IP), so it would then be possible to access CORBA exported services
(from GNOME applications running on the NetWinder) from your laptop. Could
be really interesting!

You could of course sync your Palm III, mobile phone etc but, such devices
don't have support for 4Mbps IrDA (only 115200 bps).

Cheers

- -- Dag

- -- 
   / Dag Brattli                   | The Linux-IrDA Project               /
  // University of Tromsoe, Norway | Infrared communication for Linux    //
 /// http://www.cs.uit.no/~dagb    | http://www.cs.uit.no/linux-irda/   ///

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

Date: Mon, 03 May 1999 12:30:44 -0400
From: Matthew Keller <[email-masked]>
Subject: More Recent Webroot Image?

	Is there an image available that has the new WS model web-management
features (POP/IMAP management, etc)?

- -- 

             -> Matthew Keller <-
            Distributed Computing
             Windows/UNIX Support
              and Host Services
                 Kellas Hall
   State University of New York at Potsdam	
         http://mattwork.potsdam.edu/
- -
     They wouldn't give you the time of day.
     They said you weren't a player.
     They wouldn't accept your calls.
     They are holding on line three.
- -
 PGP Keys -
    http://mattwork.potsdam.edu/crypto/
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

Date: Mon, 3 May 1999 23:11:19 +0100 (BST)
From: Russell King - ARM Linux Admin <[email-masked]>
Subject: patch-2.2.7-rmk1.gz

Hi all,

The 2.2.7 ARM Linux patch is now on the FTP site, including the
following fixes:

 * NWFPE (26-bit mode) - CPSR not handled correctly + optimisations
   along the way.  It now seems to be functional.

 * Inclusion of standard configurations for each machine architecture
   (except 'arc')

 * 26-bit CPUs swapout now correctly rebuilds the MEMC mappings.

 * nwflash support now included (thanks to RalphS for testing it on
   Sunday)!

Oh, and in Documentation/arm, there's a document describing some
possible enhancements for those ancient ARM machines if anyone's
interested in following them up...
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

Date: Mon, 03 May 1999 19:05:30 -0400
From: "Andrew E. Mileski" <[email-masked]>
Subject: RTFM

I've added a mirror of one of my favorite information sources: the
comp.unix.programmer FAQs from rtfm.mit.edu

These answer many of the basic programming questions, and a few not
so common ones.  Overall more useful than some of the books I've got.

The mirror is at ftp://netwinder.org/pub/mirrors/rtfm/
or netwinder.org::mirrors/rtfm for rsyn users.

- --
Andrew E. Mileski - Software Engineer [OS Team Leader]
Rebel.com   http://www.rebel.com/
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

End of devel-digest V2 #159
***************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel-digest" as the body of your message.